@charset "UTF-8";

body	{
	background-color:#968679;
	font-family:;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;	
}
h2 {
	font-size: 22px;
	font-weight: normal;
	color: #066;
}
h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #930;
	text-align: center;
	font-size: 16px;
}
#wrapper {
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D6CBAF;
	margin-top: 0px;
}

#header {
	height: 150px;
	width: 984px;
	background-image: url(../images/header.jpg);
}

#logo_box {
	height: 150px;
	width: 270px;
	float:left;
	
}

#navBar {
	height: 20px;
	width: 714px;
	margin-top: 110px;
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

#contentWrapper {
	width: 984px;
	background-image: url(../images/typo_backg.jpg);
	background-repeat: no-repeat;
	color: #6A624C;
}

#contentWrapperRight {
	height:0px;
	width:714px;
	margin-left:270px;	
}

#leftSideBar {
	width: 210px;
	margin-left:30px;
	margin-right:30px;
	float:left;
	font-size:11px;
	margin-top: 10px;
}

#mainContent {
	width: 450px;
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #6A624C;
}


#rightSideBar {
	width: 210px;
	float:right;
	padding-right: 22px;
	padding-left: 22px;
	font-size:11px;
	margin-top: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #930;
}


#footer	{
	background-color:#7D9594;
	clear: both;
	height: 15px;
	width: 944px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 20px;
}

.footer_text	{
	font-size:11px;
	color:#BBD6C9;
}

/* The following list styles apply to the DIV "navBar" only.  */


#navBar li	{
	display:inline;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 10px;		
		}



/* These links styles apply to links within the navBar DIV.  */



#navBar a:link {
	/*color: #666;*/
	color:#FFF ;
	text-decoration: none;
}

#navBar a:visited {
	color: #FFF;
}


#navBar a:hover {
	color:#FC0;
	text-decoration: none;
}


#navBar a:active {
	color: #669;
}
 /* End of link styles in navBar*/
 
 
 
 
 /* Specific text attributes */
 
.leftSideBar_text	{
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	
}
 
 
 
.rightSideBar_text	{
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	
}



.pics_centred {
	height: 150px;
	width: 150px;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
}
.dish_heads {
	font-weight: bold;
	color: #333;
}
.dish_prices {
	font-weight: bold;
	color: #930;
	text-align: right;
	vertical-align: top;
}
.red_bold_text {
	font-weight: bold;
	color: #930;
	text-align: center;
	vertical-align: top;
}
.notice {
	background-color: #CCF;
	height: 90px;
	width: 400px;
	border: 1px solid #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
	text-align: center;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}


.centred_text	{
	text-align:center;
	
}




.navBox {
	width: 160px;
	height: 18px;
	padding-top: 6px;
	margin: 0px 20px;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #066;
}

.navBoxLast {
	width: 160px;
	height: 18px;
	padding-top: 6px;
	margin: 0px 20px;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #066;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #066;
}

#leftSideBar a:link {
	color: #666;
	text-decoration: none;

}

#leftSideBar a:visited {
	color: #666;
	text-decoration: none;
}

#leftSideBar a:hover {
	color:#69C;
	/*color: #00C;*/
}


#leftSideBar a:active {
	color: #669;
	text-decoration: none;
}

/* Side Navigation styles end here */
#facebook_box {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
h3 {
	color: #066;
}
